
.hero-btn {
	font-size: 1.3rem;
	font-weight: normal;
	margin: 0 0 0 8px;
	padding: 10px 16px;
	float: right;
}
#defaultpageTabs {
	display: none;
}
.coming-soon-content {
    font-size: 18px;
    font-weight: 500;
    background: rgb(255,255,255,.6);
    padding: 10px;
    border-radius: 10px;
    text-align: left;
}
h1 {
	font-size: 40px !important;
}
#sp-main-body ol li {
	/* display: none; */
	margin-bottom: 1rem;
}

.btn {
	color: #fff !important;
	background-color: #f60;
	border-color: #f60;
}
.btn:hover {
	color: #fff;
	background-color: #000;
	border-color: #000;
}
.btn.btn-warning.filterResetLink {
	background-color: #f2daaa;
	color: #000 !important;
	border: 0;	
}
.btn.btn-warning.filterResetLink:hover {
	background-color: #000;
	color: #fff !important;
	border-color: #000;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
	font-size: 22px;
	font-family: 'Fira Sans Condensed', sans-serif;
}

.jux-m-info h1 {
	font-size: 36px !important;
}

#grp-widget-3 .grp-reviews-items .grp-reviews-item-inner {
	padding: 10px !important;
}

.grp-slick-dots li {
    display: inline-block !important;
}

input[type=text]:not(.form-control),
input[type=email]:not(.form-control),
input[type=url]:not(.form-control),
input[type=date]:not(.form-control),
input[type=password]:not(.form-control),
input[type=search]:not(.form-control),
input[type=tel]:not(.form-control),
input[type=number]:not(.form-control),
select:not(.form-select):not(.form-control) {
  padding:2px 2px !important;
}

/* Random Properties Mod */
#sp-bottom .sp-module ul > li > a {
	font-size: 18px;
}
#sp-footer a:hover, #sp-footer a:active, #sp-footer a:focus, #sp-bottom a:hover, #sp-bottom a:active, #sp-bottom a:focus {
	color: #f60;
}

.latestproperties.latestproperties_right.row .gridprice {
	margin: 10px 4px !important;
	text-align: right;
}
#currency_div0 .latestproperties.latestproperties_right.row {
	font-family: 'Bebas Neue';
	font-size: 30px;
	color: #006080;
}
.price_value {
	font-size: 30px;
	display: block;
	position: absolute;
	background-color: white;
	opacity: 0.8;
	padding: 0px 5px;
	top: 6px;
	left: 6px;
	font-family: 'Bebas Neue', Helvetica, sans serif;
	color: #006080;
}
.latestproperties ul.display li .content p.address {
	color: #000;
}
.latestproperties_right .address {
	position: relative;
	padding-bottom: 12px;
	margin-bottom: 1px;
	font-size: 18px;
}

.property-info-agent span {
	margin-right: 0px;
	font-size: 18px;
	padding: 0px;
	color: #006080;
}

.property-info-agent {
	background: #FDF8EF;
	margin-bottom: 12px;
}
.height60px {
	height: auto;
}
.border1 {
	border: none !important;
}
.form-group .btn-primary, .sppb-btn-primary {
	width: 75% !important;
	margin-top: 8px;
}

/* FEATURED AGENTS MOD */
/*.agent {
	background-color: #FFFFFF;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	margin-bottom: 15px;
	padding: 10px 10px;
	float: left;
	width: 25%;
	text-align: center;
}*/

.agent img {
    width: 250px;
	display: inherit;
}

.agent .name {
    color: #313131;
    font-size: 24px;
    margin-bottom: 8px;
}

.agent .email {
	display: none;
}

.agent .phone {
    font-size: 20px;
    color:#666;
}

/* AGENTS PAGE */
.nav {
	margin-bottom: 10px;
}
/* Bottom Section */
#sp-footer, #sp-bottom {
	background: #000;
	color: #ffffff;
}
/* FOOTER */
#sp-footer1, #sp-footer1 p {
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #cccccc;
}
#sp-footer2 {
	padding-top: 20px;
}

ul.social-icons {
	padding: 10px 0 10px;
	font-size: 30px;
}
.oscategorymenu ul li {
	font-size: 18px;
	line-height: 8px;
	text-align:left;
	list-style: none;
	border: none !important;
}
.col-lg-10 {
	width: 75%;
}
.col-lg-2 {
	width: 24%;
}
.sp-scroll-up {
	bottom: 100px !important;
	right: 20px !important;
	font-size: 20px !important;
	background: rgba(0,0,0, 0.5) !important;
}

@media (min-width:360px) and (max-width: 479px) { 
	/* smartphones, portrait iPhone, portrait 480x320 phones (Android) */ 
	.search_properties .strapline-intro {
		font-size: 15px !important;
		max-width: 98% !important;
		top: 130px !important;		
	}

	.hero-fieldset .search-location 	{
		width:150px !important;
	}
}
@media (max-width: 575px) {
	#sp-header {
    height: 80px;
  }
}
@media (max-width: 576px) {
	.logo-image-phone {
	height: 75px;
    margin-top: 18px !important;
  }
}